# _OpenSslInitNoLoadCryptoStrings
<span class="source-link">[[Source]](src/net-ssl/_ssl_init.md#L13)</span>
```pony
primitive val _OpenSslInitNoLoadCryptoStrings
```

## Constructors

### create
<span class="source-link">[[Source]](src/net-ssl/_ssl_init.md#L13)</span>


```pony
new val create()
: _OpenSslInitNoLoadCryptoStrings val^
```

#### Returns

* [_OpenSslInitNoLoadCryptoStrings](net-ssl-_OpenSslInitNoLoadCryptoStrings.md) val^

---

## Public Functions

### apply
<span class="source-link">[[Source]](src/net-ssl/_ssl_init.md#L13)</span>


```pony
fun val apply()
: U64 val
```

#### Returns

* [U64](builtin-U64.md) val

---

### eq
<span class="source-link">[[Source]](src/net-ssl/_ssl_init.md#L13)</span>


```pony
fun box eq(
  that: _OpenSslInitNoLoadCryptoStrings val)
: Bool val
```
#### Parameters

*   that: [_OpenSslInitNoLoadCryptoStrings](net-ssl-_OpenSslInitNoLoadCryptoStrings.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/net-ssl/_ssl_init.md#L13)</span>


```pony
fun box ne(
  that: _OpenSslInitNoLoadCryptoStrings val)
: Bool val
```
#### Parameters

*   that: [_OpenSslInitNoLoadCryptoStrings](net-ssl-_OpenSslInitNoLoadCryptoStrings.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

